#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-Ihs2RCkxJ423JzxBl56vU7
key:                  stack-2.9.1-Ihs2RCkxJ423JzxBl56vU7
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  eeff091cf0b73191983c6fae22c5ee3c
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-Ihs2RCkxJ423JzxBl56vU7
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-JiLBJfeE1bfHXFEKMVOO2u
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS array-0.5.4.0
    async-2.2.5-7zRWRGcsDHK4x7TGVl8w2c
    attoparsec-0.14.4-L0PdW4nkr6mJUEG3ZdEFXH base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 casa-client-0.0.2-JTO0NESas5gB03UQmcDgxU
    casa-types-0.0.2-5NcyAiLIlY96jsuAD8EIHE
    colour-2.3.6-9rTtk69Pc3k5Ik3SUsZeCb
    conduit-1.3.6.1-5gNy7BQG7iKJKbtk0ojVYD
    conduit-extra-1.3.6-EKYs9mDn11i2A4ppI4Ndpg containers-0.6.7
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-FWyCC26gkd1I5PY89pvjO3 deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-KbpUpvWqX7B2ZJd60bIoJY
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-7lTiqr8xhN2LimBoMNcojw filepath-1.4.2.2
    fsnotify-0.3.0.1-Is7bbNG3DyzDWmjcs6hNFI
    generic-deriving-1.14.6-9F6ReTfJt8NCt9RC1WY6wc
    hackage-security-0.6.2.6-JqkV4GKzflaHlTlv6YOKyi
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    hi-file-parser-0.1.7.0-AvAWmaTUWXKAmzL6rzxwzA
    hpack-0.35.2-4V8atSmzvcfhO1L5hF0If hpc-0.6.1.0
    http-client-0.7.18-9AKDNI7KeMdGO3pPIP3UL1
    http-client-tls-0.3.6.4-HfwaH5UHvb4HbnPYYcI5JO
    http-conduit-2.3.9.1-BGvM01cfqRbGWZ0NG2HANe
    http-download-0.2.1.0-JDfbBx12oo4Dotbs1OivGy
    http-types-0.12.4-A1oxPTNXSXlBA9G2ubwbl6
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-Ami2g2xfyMkAXLsnq5rxiv mtl-2.2.2
    mustache-2.4.2-HYLicQDTXx9BvPtk4NbX6I
    neat-interpolation-0.5.1.4-4QYIlFQxss276CRV4Tndpz
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    pantry-0.5.7-9EfsJtQRv42BAAaa4OyseJ
    path-0.9.5-1sekv8dCG8sJdPihmbnXZ9
    path-io-1.8.2-2BoTqWIE48I7QF8rc0A8Ou
    persistent-2.14.5.1-7Qihlg8XAdWKP5Yrt0RRps
    persistent-sqlite-2.13.1.0-2reQ6Qme4xTFN4nOkqmckJ pretty-1.1.3.6
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e process-1.6.18.0
    project-template-0.2.1.0-JS4y00EKTUnFpqGnKYRAbw
    random-1.2.1.2-KXwyGxW8gFCDB692Rea4Jy
    retry-0.9.3.1-KoNCe2qSdhL2KRMFWNbTbz
    rio-0.1.22.0-1ixLuI0Y2lCG8vdaAwUfn6
    rio-prettyprint-0.1.7.0-1izF4YyJRVL2GvQzuQNblt
    split-0.2.5-KcBaumhT6eFHklJKzsytdC stm-2.5.1.0
    streaming-commons-0.2.3.0-18n0yU3DoS0GNSvBxR5zoS
    tar-0.5.1.1-FbhiFJT9rV7IgMs1cD4nyJ template-haskell-2.19.0.0
    temporary-1.3-8FAts4F1AmtHqh7aYyLCzN text-2.0.2
    text-metrics-0.3.2-GpbdAVN3NA050ijK0xGwoJ
    th-reify-many-0.1.10-KYxOLbz5rL78v9d4nottr7 time-1.12.2
    tls-1.9.0-K5div0VFXfDIV0dN6PgtYZ transformers-0.5.6.2
    typed-process-0.2.13.0-GPI78s871wHEC3iGahod0k
    unicode-transforms-0.4.0.1-J12d8n4btOu6C9M6wuuSUl unix-2.7.3
    unix-compat-0.7.3-B5vTjW95eDK44yEFtO1GZ
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unordered-containers-0.2.20-7moq3V15ycBgVs1tpEAw
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    yaml-0.11.11.2-CNlfHEXg6l9FWbwNSPQdwm
    zip-archive-0.4.3.2-GmNVaBYgl1m3nPxjZ1tNrn
    zlib-0.6.3.0-DQJ3sjglCnhJjpkMXQsJJY

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

